algorithm: Mixup
criterion: Calibration
criterion_final: 0.24277415374914804
dataset: DILI
hparams:
  alpha: 0.15927166137475748
  augmentation_std: 0.07672005664394185
  lr: 4.1992001645495444e-07
  mlp_depth: 2
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 3.315831956314482
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ECFP6
seed: 2
test_calibration_final: 0.2460697442293167
test_performance_0: 0.5192307233810425
test_performance_1: 0.6135530471801758
test_performance_2: 0.5934065580368042
test_performance_final: 0.48168498277664185
train_val_split: Random
trial_seed: 61272
val_calibration_final: 0.2459917813539505
val_performance_0: 0.44999998807907104
val_performance_1: 0.49487176537513733
val_performance_2: 0.5507246255874634
val_performance_final: 0.5750000476837158
